## r-cran-janeaustenr 0.1.5

=== DESCRIPTION ===
Package: janeaustenr
Title: Jane Austen's Complete Novels
Version: 0.1.5
Authors@R: person("Julia", "Silge", email = "julia.silge@gmail.com", role = c("aut", "cre"))
Description: Full texts for Jane Austen's 6 completed novels, ready for text
    analysis. These novels are "Sense and Sensibility", "Pride and Prejudice",
    "Mansfield Park", "Emma", "Northanger Abbey", and "Persuasion".
URL: https://github.com/juliasilge/janeaustenr
BugReports: https://github.com/juliasilge/janeaustenr/issues
Depends: R (>= 3.1.2)
Suggests: dplyr, testthat
License: MIT + file LICENSE
LazyData: true
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-06-09 16:56:07 UTC; juliasilge
Author: Julia Silge [aut, cre]
Maintainer: Julia Silge <julia.silge@gmail.com>
Repository: CRAN
Date/Publication: 2017-06-10 06:29:05 UTC

=== debian/changelog ===
r-cran-janeaustenr (0.1.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:14:46 +0200

r-cran-janeaustenr (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #988831)

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2021 10:03:37 +0200

=== debian/control ===
Source: r-cran-janeaustenr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr.git
Homepage: https://cran.r-project.org/package=janeaustenr
Rules-Requires-Root: no

Package: r-cran-janeaustenr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Jane Austen's complete novels for GNU R
 Full texts for Jane Austen's 6 completed novels, ready for text
 analysis. These novels are "Sense and Sensibility", "Pride and Prejudice",
 "Mansfield Park", "Emma", "Northanger Abbey", and "Persuasion".
 .
 This package is needed for r-cran-epitweetr.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/janeaustenr_([-\d.]*)\.tar\.gz

## r-cran-janeaustenr 1.0.0

=== DESCRIPTION ===
Package: janeaustenr
Title: Jane Austen's Complete Novels
Version: 1.0.0
Authors@R: 
    person("Julia", "Silge", , "julia.silge@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-3671-836X"))
Description: Full texts for Jane Austen's 6 completed novels, ready for
    text analysis. These novels are "Sense and Sensibility", "Pride and
    Prejudice", "Mansfield Park", "Emma", "Northanger Abbey", and
    "Persuasion".
License: MIT + file LICENSE
URL: https://github.com/juliasilge/janeaustenr
BugReports: https://github.com/juliasilge/janeaustenr/issues
Depends: R (>= 3.5)
Suggests: dplyr, testthat
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-08-26 22:14:26 UTC; juliasilge
Author: Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
Maintainer: Julia Silge <julia.silge@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-26 22:32:06 UTC

=== debian/changelog ===
r-cran-janeaustenr (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 14:42:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-janeaustenr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr.git
+Homepage: https://cran.r-project.org/package=janeaustenr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-janeaustenr.git
-Homepage: https://cran.r-project.org/package=janeaustenr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-janeaustenr
 Architecture: all
